Corpo da requisição
string
ID do cliente (
POST /customers/create).string
required
CPF ou CNPJ consultado.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST 'https://api.wovepay.com/v1/serasa/reports/create' \
-H 'X-API-Key: wp_live_SUA_CHAVE' \
-H 'Content-Type: application/json' \
-d '{ "customer": "cus_cliente_abc", "cpfCnpj": "05666663755" }'
{
"success": true,
"message": "Consulta de crédito solicitada",
"data": {
"id": "6c5e73fa-9efd-4a75-b60c-1cafb8d1c7ed",
"status": "PROCESSING",
"cpfCnpj": "05666663755",
"customer": "clx_customer",
"dateCreated": "2026-05-31T10:00:00.000Z"
},
"requestId": "req_abc"
}
Consulta de crédito. Taxa de referência: R$ 19,90.
curl -X POST 'https://api.wovepay.com/v1/serasa/reports/create' \
-H 'X-API-Key: wp_live_SUA_CHAVE' \
-H 'Content-Type: application/json' \
-d '{ "customer": "cus_cliente_abc", "cpfCnpj": "05666663755" }'
{
"success": true,
"message": "Consulta de crédito solicitada",
"data": {
"id": "6c5e73fa-9efd-4a75-b60c-1cafb8d1c7ed",
"status": "PROCESSING",
"cpfCnpj": "05666663755",
"customer": "clx_customer",
"dateCreated": "2026-05-31T10:00:00.000Z"
},
"requestId": "req_abc"
}
POST /customers/create).